## debian-keyring 2016.09.04

=== debian/changelog ===
debian-keyring (2016.09.04) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Fixed Vcs-Browser in debian/control, thanks to Gianfranco Costamagna
    for the hint
  * Bumped up standards-version to 3.9.8
  * Fixing typo in keyids (Closes: #833999)
  * Add new DM key 0x62645EB35F686A8A (Mo Zhou) (RT #6401)
  * Add new DM key 0x2894E93A28C67B47 (Zygmunt Bazyli Krynicki) (RT
    #6402)
  * Move 0xA8D2CD13AA544AA1 (Y Giridhar Appaji Nag) to emeritus (RT #6406)

  [ Jonathan McDowell ]
  * Add new DN key 0x083781A2D2ACE48B (Adriano Rafael Gomes) (RT #6383)
  * Replace 0x56FF9EA4E9846C49 with 0x76D58093F540ABCD (Iain R.
    Learmonth) (RT #6384)
  * Add new DM key 0x1B7CC8D4D4E914AA (Robert Haist) (RT #6379)
  * Add new DM key 0xA2591E231E251F36 (Víctor Cuadrado Juan) (RT #6380)
  * Add new DM key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #6403)
  * Add new DM key 0xD599FF6101809E2A (Elena Grandi) (RT #6404)
  * Add new DM key 0x36C361440C9BC971 (Sunil Mohan Adapa) (RT #6408)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:4
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:8
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:2
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> uid:2 sig:2
    * 0x19B267802103329F Patrick Ouellette <pouelle> sig:2
    * 0x1B0006256FB29164 Wouter Verhelst <wouter> sig:8
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:4
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:6
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:6
    * 0x28FA801A43BDD637 Mike Miller <mtmiller> sig:3
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:3
    * 0x2D191C8843B13F4D Pino Toscano <pino> sig:2
    * 0x2E5C20BB37933BFD Zlatan Todoric <zlatan> uid:1 sig:2
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:13
    * 0x310180050905E40C Julien Cristau <jcristau> sig:2
    * 0x33BE1A0A8C2ED8FF Mehdi Dogguy <mehdi> sig:2
    * 0x35A3939FFC78776D Breno Leitao <leitao> uid:1 sig:1
    * 0x39278DA8109E6244 Guilhem Moulin [DM] sig:4
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> uid:1 sig:1
    * 0x3B5C2C71A218D83C Jean-Michel Vourgère <nirgal> sig:2
    * 0x3C13A8C2D9012EC1 Alexander Golovko [DM] sub:1 sig:3
    * 0x41BAA526682AE670 Helge Kreutzmann [DM] sub:1 sig:4
    * 0x44173FA13D058888 Ying-Chun Liu (PaulLiu) <paulliu> sig:38
    * 0x48D5608D973C6032 Nigel Kukard [DM] sig:1
    * 0x494C8A5FBF4DECEB Matthias Klumpp <mak> sig:3
    * 0x4BCD0567C296D05D Daniel Leidert <dleidert> sig:3
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x5262E7FF491049FE Jonas Meurer <mejo> uid:1 sig:4
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:2
    * 0x55C9882D999BBCC4 Martin F. Krafft <madduck> sub:1 sig:11
    * 0x5759F35001AA4A64 Steve Langasek <vorlon> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:20
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> sig:5
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x6026936D2F1C8AE0 Dmitry Shachnev <mitya> sig:2
    * 0x603B832661F9CA53 Paul Martin <pm> sub:2 sig:6
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sig:2
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:15
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:4
    * 0x68C078BE88F80CDA Noèl Köthe <noel> sig:8
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:1 sig:3
    * 0x6C8F74AE87700B7E Vasudev Sathish Kamath <vasudev> uid:1 sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x6F3E6153163E0577 Tom Jampen [DM] sig:1
    * 0x70373CF1290DB9CE Varun Hiremath <varun> sig:1
    * 0x7115AFD07710DCF7 Ole Streicher <olebole> sig:3
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:4
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7809DD1F83DCC74A Sascha Girrulat [DM] sig:8
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:8
    * 0x7A8F49E8B63480BE Kumar Appaiah <akumar> sig:1
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:23
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:6
    * 0x8C82169D8ECECD2A Tobias Hansen <thansen> sig:4
    * 0x91AD581ADAF6CE93 Sebastien Delafond <seb> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:1
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:16
    * 0x9C27B31342B7511D Michal Čihař <nijel> sig:4
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:8
    * 0x9C5C99EB05BD750A Paul Gevers <elbrus> sig:38
    * 0xA04AB3BADBE263EE Bertrand Marc <bmarc> uid:2 sig:3
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA959B38A9561F3F9 SZ Lin (林上智) [DM] sig:1
    * 0xAB98288E36D33D07 Ognyan Kulev <ogi> sig:5
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:8
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:13
    * 0xAFA51BD6CDE573CB Alessandro Ghedini <ghedo> sig:12
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:12
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:4
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:3
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:3
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:20
    * 0xB8B24C06AC128405 Ben Finney <bignose> uid:1 sig:1


=== debian/control ===
Source: debian-keyring
Section: misc
Priority: optional
Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9), gnupg
Homepage: http://keyring.debian.org/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/keyring/keyring.git
Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git

Package: debian-keyring
Architecture: all
Recommends: gnupg (>= 1.0.6-4)
Provides: debian-maintainers
Conflicts: debian-maintainers
Replaces: debian-maintainers
Description: GnuPG keys of Debian Developers and Maintainers
 The Debian project wants developers to digitally sign the
 announcements of their packages with GnuPG, to protect against
 forgeries.  This package contains keyrings of GnuPG and keys of
 Debian Developers (uploading and non-uploading), as well as of Debian
 Maintainers.

## debian-keyring 2017.01.20

=== debian/changelog ===
debian-keyring (2017.01.20) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x01B47334E0D49E99 with 0xEC1879D076D8AB48 (Changwoo Ryu)
    (RT #6533)
  * Add new DD key 0x925252C459797A1D (Hanno Wagner) (RT #6534)

  [ Gunnar Wolf ]
  * Move 0xD203CCA5FDA6B6A9 (Igor Stroh) to emeritus
  * Add new DM key 0x0731CD8EAE859B7F (Vincent Prat) (RT #6549)
  * Add new DM key (William Blough) (RT #6550)
  * Added some logic to scripts/add-key to avoid human errors
  * Add new DM key (Jan Luca Naumann) (RT #6551)
  * Add new DM key (Paulo Henrique de Lima Santana) (RT #6552)
  * Add new DM key (Mohanasundaram Devarajulu) (RT #6553)
  * Add new DM key (Adrian Alves) (RT #6554)
  * Fix bashisms in scripts/update-key
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:12
    * 0x02541A371530B71F Gert Wollny <gewo> uid:1 sig:1
    * 0x02713BCFCA5410B2 Roland Rosenfeld <roland> sig:2
    * 0x0359959479467018 David Paleino <dapal> sig:4
    * 0x03A8891A765AD085 Michael Lustfield <mtecknology> uid:1 sig:4
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sub:1 sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> uid:1 sig:1
    * 0x11B4E5FF15B0FD82 Mark Hymers <mhy> uid:2 sig:4
    * 0x17FBDCBFD9928FF4 Jochen Sprickerhof <jspricke> sig:3
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:5
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:30
    * 0x310180050905E40C Julien Cristau <jcristau> sig:3
    * 0x3631D4FB7FF2B8B8 Christopher Stuart Hoskin <mans0954> uid:1 sig:8
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x4C5A6BAB12D2A7AE Christoph Berg <myon> sub:1 sig:4
    * 0x4DE8FF2A63C7CC90 Simon McVittie <smcv> sig:11
    * 0x5262E7FF491049FE Jonas Meurer <mejo> sig:9
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sub:2 sig:14
    * 0x5CB9D8493D29D438 Marcela Tiznado <mlt> sig:3
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:16
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:29
    * 0x6750F10AE88D4AF1 Sebastiaan Couwenberg <sebastic> sig:4
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sub:2 sig:4
    * 0x6AE1DF0D608F22DC Michael Biebl <biebl> sig:29
    * 0x6CACA448860CDC13 Norbert Preining <preining> sig:12
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    * 0x78494EF72375A66C Giovani Augusto Ferreira <giovani> uid:1 sig:1
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:1
    * 0x7F6022516E869F64 Andreas Bombe <aeb> sig:20
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> uid:1 sig:1
    * 0x88D24287A2D898B1 Adrian Bunk <bunk> uid:1 sig:1
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> sig:9
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:1
    * 0x98561D2D2502FE39 Cord Beermann <cord> sig:10
    * 0x9FB9262724B17D29 Tomasz Buchert <tomasz> sig:3
    * 0xAF2283AA76E2AC7B Hector Oron <zumbi> sig:41
    * 0xB193770C186A1C7D James Clarke <jrtc27> uid:1 sig:3
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:7
    * 0xB44890DEDE3C9BC0 Riku Voipio <riku> sig:2
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:7
    * 0xBE5CF687DC5AB7C2 Pascal Giard <pascal> sig:1
    * 0xC0057E714D694FB2 Dominic Hargreaves <dom> sig:4
    * 0xC38E8160A17841FE Aron Xu <aron> sig:84
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sub:2 sig:3
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD7C3F131AB2A91F5 James Troup <troup> uid:1 sig:2
    * 0xDB221A6900000011 Keith Packard <keithp> sig:2
    * 0xE5AB5F161CDD0D98 Diane Trout <diane> sig:4
    * 0xE8AEC2FF3BE1A94B Mattias Ellert <ellert> sig:2
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> uid:1 sig:1
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sig:5
    * 0xFA0C410738C9D903 Colin Tuckley <colint> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0x003A1A2DAA41085F [DM] sig:5
    * 0x0A6268CF287D2531 [DM] sub:5 sig:9
    * 0x0ADB299C1F137C9F [DM] sig:4
    * 0x199A64FADFB500FF [DM] sig:2
    * 0x41BAA526682AE670 [DM] sig:4
    * 0x48D5608D973C6032 [DM] uid:2 sub:2 sig:4
    * 0x55DB1ABC3818B08C [DM] sig:1
    * 0x5E946C090AFF0427 [DM] sig:1
    * 0x83016014251D1DB0 [DM] sig:5
    * 0x8F342172F407DB73 [DM] sig:1
    * 0xA721DA055374AA4F [DM] sig:6
    * 0xA8696F011940D6C7 [DM] sig:1
    * 0xA959B38A9561F3F9 [DM] sig:1
    * 0xB9876EB090B36C5B [DM] sig:2
    * 0xCD280A0B4D72827C [DM] sig:1
    * 0xD0EB762865FC5E36 [DM] uid:1 sig:12
    * 0xE3AE978E834E5E7E [DM] sig:4
    * 0xE806E77FF82155BC [DM] sig:3
    * 0xED34CEABE27BAABC [DM] sig:2
    * 0xF3C2F688A21CB648 [DM] uid:1 sig:1
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> uid:1 sig:3
    * 0xDB686C92D9D59F61 Francesca Ciceri <madamezou> sig:2

 -- Jonathan McDowell <noodles@earth.li>  Tue, 27 Dec 2016 22:19:13 +0000

debian-keyring (2016.12.24) unstable; urgency=medium

  * Add new DD key 0x03A8891A765AD085 (Michael Lustfield) (RT #6510)
  * Add new DD key 0xB193770C186A1C7D (James Clarke) (RT #6511)
  * Add new DD key 0x0F56D0553B6D411B (Sean Whitton) (RT #6513)
  * Add new DD key 0x3F9219A67F36C68B (Jerome Georges Benoit) (RT #6514)
  * Add new DD key 0x664F1238AA8F138A (Daniel Lange) (RT #6512)
  * Add new DM key 0x04C53BD7FE030551 (Julien Puydt) (RT #6515)
  * Add new DM key 0x5A8830475F7D1061 (Nicholas D Steeves) (RT #6516)
  * Add new DM key 0xF55BCED79626AE9C (Raoul Snyman) (RT #6518)
  * Set Multi-Arch to foreign as suggested by the multiarch hinter.
  * Add new DD key 0xC42C58EB591492FD (Christoph Biedl) (RT #6523)
  * Add new DD key 0x44BB1BA79F6C6333 (Gustavo Panizzo) (RT #6524)
  * Add new DD key 0x02541A371530B71F (Gert Wollny) (RT #6525)
  * Add new DD key 0xD9817E8FDF69C32E (Benjamin Barenblat) (RT #6529)
  * Add new DD key 0x78494EF72375A66C (Giovani Augusto Ferreira) (RT


## debian-keyring 2017.03.16

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/removed-keys.gpg output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/keyrings/removed-keys.gpg: removed-keys-gpg/0x*
	cat removed-keys-gpg/0x* > output/keyrings/removed-keys.gpg

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/keyrings/removed-keys.gpg
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test: all
	./runtests

clean:
	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2017.03.16) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Replace 0x9900FEF19803E32C with 0x60A68FF308C2BFDB (Carsten
    Leonhardt) (RT #6630)
  * Add new DN key 0x7B585B30807C2A87 (Paul Tagliamonte)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x003A1A2DAA41085F Bastien Roucariès <rouca> uid:1 sub:1 sig:2
    * 0x0098F6131EB86413 Ilias Tsitsimpis [DM] sig:3
    * 0x02C1D3F2783AA4DE Kartik Mistry <kartik> sig:3
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:7
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0F5E1ED4664196E2 Richard Hecker <hecker> sig:2
    * 0x1784577F811F6EAC Brian May <bam> sig:2
    * 0x17E950C257EB2134 Carlos Laviola <claviola> sig:6
    * 0x199A64FADFB500FF Gregor Jasny [DM] sig:2
    * 0x1E2A2F0B19116AD8 Bastian Blank <waldi> sig:11
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:3
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sub:2 sig:12
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C0E8031F29C4A30 Mark Purcell <msp> sig:2
    * 0x32247FBB40AD1FA6 Nobuhiro Iwamatsu <iwamatsu> sig:4
    * 0x41AB484D7694CF42 Filippo Rusconi <lopippo> sig:3
    * 0x47712171F2ED62FB Elmar Sales Heeb (full name) [DM] sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:6
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:4
    * 0x6B7498FCB9B358AC Bonnard Frédéric (frediz) [DM] sig:2
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:5
    * 0x731991F308F24FEA Andrew Mitchell <ajmitch> sig:3
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x798F1E35CB4D38A9 Dmitry Borodaenko <angdraug> sig:3
    * 0x7C56ACFE947897D8 Anibal Monsalve Salazar <anibal> sig:2
    * 0x824294CD0217E8D8 Ivo De Decker <ivodd> sig:1
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:3
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x872F702C4D6E25A8 Christian Perrier <bubulle> sig:5
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:2
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:1
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:5
    * 0xA721DA055374AA4F Reiner Herrmann [DM] sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi [DM] sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> uid:1 sig:2
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:3
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:3
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> uid:1 sig:2
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> uid:1 sig:1
    * 0xB24CA63F6EBBE84D Timothy Potter <tpot> sig:4
    * 0xB321F203110FCAF3 Jeffrey Ratcliffe <jjr> uid:1 sig:1
    * 0xB3F25D6B00A80662 Santiago Ruano Rincón <santiago> sig:18
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:5
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:9
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xC5BD6C8F2295D502 Charles Plessy <plessy> sig:1
    * 0xC6B8598485522E2D Felipe Augusto van de Wiel <faw> sig:3
    * 0xC7F7F9660D82A682 Laurent Bigonville <bigon> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sig:4
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD5085A0750FDB7A3 Emanuele Rocca <ema> sig:2
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:6
    * 0xDB16CF5BB12525C4 Joerg Jaspert <joerg> sig:6
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:2
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:4
    * 0xE7CBE152AC17F973 李健秋 Andrew Lee <ajqlee> sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:3
    * 0xEB70FEF3CDFC6E4F Otavio Salvador <otavio> sig:2
    * 0xEB9B1B01DE0572E4 Teddy Hogeborn [DM] sig:1
    * 0xED0DD3368DE40924 Martijn van Brummelen <mvb> sig:1
    * 0xF3AC49989AD13245 Kevin Glynn <keving> sig:3

  [ Gunnar Wolf ]
  * Add new DM key 0x75133C8F94F6E0CC (Thomas Leonard) (RT #5239)
  * Add new DM key 0x71A7E533F291A324 (Aurélien COUDERC) (RT #6636)
  * Add new DM key 0xA966C466708D8B92 (Patricio Paez) (RT #6638)
  * Add new DM key 0x63FE10EAD55D0FDB (Ondřej Kobližek) (RT #6639)
  * Force shell intepreter to bash on scripts/add-key, as it uses bash-
    specific substitutions

 -- Jonathan McDowell <noodles@earth.li>  Thu, 16 Mar 2017 21:13:08 +0000

debian-keyring (2017.02.12) unstable; urgency=low

  * Add new DD key 0xA959B38A9561F3F9 (SZ Lin (林上智)) (RT #6592)
  * Add new DD key 0xB14BB0C38D861CF1 (Ulrike Uhlig) (RT #6591)
  * Add new DM key 0x52FC8E7BEDB7FCA2 (Kunal Mehta) (RT #6601)
  * Add new DM key 0x3C4107E6826C40E4 (Valentin Vidic) (RT #6602)
  * Add new DM key 0xA12AC40E6FAE8163 (Dara Adib) (RT #6604)
  * Add new DM key 0x5857883E277DB3CC (Félix Sipma) (RT #6603)
  * Add new DD key 0x003A1A2DAA41085F (Bastien Roucariès) (RT #6593)
  * Add new DD key 0x348A778D6885EF8F (Jose M Calhariz) (RT #6594)
  * Correct 0x925252C459797A1D to the DN keyring (RT #6534)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] sig:2
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sig:8
    * 0x03BE18F29C91D68A Senthil Kumaran S (stylesen) [DM] sig:4
    * 0x06456DD791E95791 Emmanuel Kasper Kasprzyk <manu> uid:1 sig:2
    * 0x06C285ACEF93257A Tiago Ilieve [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sub:2 sig:6
    * 0x0CB18E521B24F3FF Ralf Jung [DM] sig:1
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:4
    * 0x126EB563A74B06BF Barry Warsaw <barry> sig:10


## debian-keyring 2017.05.28

=== Makefile ===
all: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg output/sha512sums.txt output/README output/changelog

output/keyrings/debian-keyring.gpg: debian-keyring-gpg/0x*
	cat debian-keyring-gpg/0x* > output/keyrings/debian-keyring.gpg

output/keyrings/debian-maintainers.gpg: debian-maintainers-gpg/0x*
	cat debian-maintainers-gpg/0x* > output/keyrings/debian-maintainers.gpg

output/keyrings/debian-nonupload.gpg: debian-nonupload-gpg/0x*
	cat debian-nonupload-gpg/0x* > output/keyrings/debian-nonupload.gpg

output/keyrings/debian-role-keys.gpg: debian-role-keys-gpg/0x*
	cat debian-role-keys-gpg/0x* > output/keyrings/debian-role-keys.gpg

output/keyrings/emeritus-keyring.gpg: emeritus-keyring-gpg/0x*
	cat emeritus-keyring-gpg/0x* > output/keyrings/emeritus-keyring.gpg

output/sha512sums.txt: output/keyrings/debian-keyring.gpg output/keyrings/debian-maintainers.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg output/keyrings/emeritus-keyring.gpg
	cd output; sha512sum keyrings/* > sha512sums.txt

output/README: README
	cp README output/

output/changelog: debian/changelog
	cp debian/changelog output/

test: all
	./runtests

clean:
	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~

=== debian/changelog ===
debian-keyring (2017.05.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x95146A1CBA141817 (Ana Cristina Custura) (RT #6718)
  * Add new DN key 0xFB0E132DDB0AA5B1 (Daniel Lenharo de Souza) (RT
    #6719)
  * Updates from the keyring.debian.org HKP interface:
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:5
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sig:7
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:3
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x36C361440C9BC971 Sunil Mohan Adapa [DM] sig:1
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> uid:1 sig:26
    * 0x3938F96BDF50FEA5 Craig Small <csmall> sig:4
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:2
    * 0x5B924EE310055CD3 Marcelo Jorge Vieira <metal> sig:4
    * 0x5C5245265C413520 Geoffrey Thomas [DM] sig:3
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sig:6
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:1
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x85199DE8C6648E90 Ben Pfaff <pfaffben> sig:5
    * 0x873DEA309D13807F Chrysostomos Nanakos <cnanakos> sig:2
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sig:3
    * 0x9F2733F40928D23A Nick Daly [DM] sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sub:1 sig:1
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> sig:5
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:1
    * 0xD97B2BA886A10CC0 Daniel Jared Dominguez [DM] sig:4
    * 0xD9817E8FDF69C32E Benjamin Barenblat <bbaren> uid:1 sig:13
    * 0xE3E3392348B50D39 Ian Jackson <iwj> sig:3
    * 0xE4DB6492FDB9B5D5 Aaron Zauner [DM] uid:1 sig:1
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sub:2 sig:3
    * 0xE66C775AEBFE6C7D Jeremy Bicha [DM] sig:2
    * 0xE9EC46F5A547F31E Shih-Yuan Lee <fourdollars> uid:1 sig:2

  [ Gunnar Wolf ]
  * Add new DD key 0xB2DE88D3113A1368 (Hubert Chathi) (RT #5195)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 28 May 2017 11:46:45 +0100

debian-keyring (2017.05.09) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x9388188B43C30A7D (Jurij Smakov) to emeritus
  * Add new DM key 0xAC58A94F11618EE0 (Felix Lechner) (RT #6667)
  * Add new DM key 0xA776582B312AC35D (Sebastien Jodogne) (RT #6668)
  * Move 0xF20FAC0B7B8357E5 (Andreas Schuldei) to emeritus
  * Move 0x26431938C9ABFBD3 (Radu Spineanu) to emeritus

  [ Jonathan McDowell ]
  * Add new DN key 0x5AC47FD9A0F2EB10 (Lisa Baron) (RT #6680)
  * Add new DD key 0xF5392FD213FBFEDD (Punit Agrawal) (RT #6682)
  * Add new DD key 0x39278DA8109E6244 (Guilhem Moulin) (RT #6681)
  * Remove removed-keys.gpg and removed-1024.gpg keyrings
  * Add new DD key 0xE9EC46F5A547F31E (Shih-Yuan Lee) (RT #6696)
  * Add new DM key 0x77C0C75E7B650808 (James Valleroy) (RT #6699)
  * Add new DD key 0x6C6ACD6417B3ACB1 (Roger Shimizu) (RT #6701)
  * Replace 0xB8CA331F10726171 with 0x5A8728BE7BDA8506 (Wartan Hachaturow)
    (RT #6677)
  * Remove 1024 bit emeritus keys
  * Updates from the keyring.debian.org HKP interface:
    * 0x025AFE95AC9DF31B Markus Wanner <markus> sub:2 sig:6
    * 0x07FC4891042BA65A Thomas Koch (thkoch) [DM] sig:1
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:3
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x4E7160ED4AC8EE1D Michael Stapelberg <stapelberg> sig:3
    * 0x51106DF5CD92D072 Stefano Rivera <stefanor> sig:3
    * 0x5857883E277DB3CC Félix Sipma [DM] sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:3
    * 0x5F2B9266CCBE0A4E Karen M Sandler <karen> sig:1
    * 0x61F3442674DE6624 Andreas Moog [DM] sig:4
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x6B720BE9C5CF6D9E Reinhard Tartler <siretart> sub:3 sig:4
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:1
    * 0x711430CB2F2BE6D3 Denis Briand [DM] sig:2
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:2
    * 0x789D6F057FD863FE Salvatore Bonaccorso <carnil> sig:7
    * 0x792152527B75921E Antoine Beaupré <anarcat> uid:1 sig:6
    * 0x7B7B40AD0F81D93B Tim Retout <diocles> sub:2 sig:4
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:10
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:2
    * 0x8716CE4614A452D8 Sebastien Badia <sbadia> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sub:1 sig:7
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:2
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:74
    * 0xA2B73E0DD4DDDC4E Salvador Abreu <spa> uid:2 sig:2
    * 0xA8696F011940D6C7 Alkis Georgopoulos [DM] sig:1
    * 0xAB645F406286A7D0 Lisandro Damián Nicanor Pérez Meyer <lisandro> sig:6
    * 0xAC90AC3EC524065E Hugo Lefeuvre <hle> sig:2
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:3
    * 0xC0F8864CDA3D0358 Brian Gupta <bgupta> sig:4
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xD6D09BE48405BBF6 Mathias Behrle <mbehrle> sig:15
    * 0xE5CA8C4925E4205F Philipp Huebner <debalance> sig:5
    * 0xEC63699779074FA8 Ian Campbell <ijc> sig:4
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:5
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:9

 -- Jonathan McDowell <noodles@earth.li>  Tue, 09 May 2017 18:20:16 +0100

debian-keyring (2017.04.10) unstable; urgency=high

  * Remove 0x788BE01254B7F00D (Dmitry Bogatov)

 -- Jonathan McDowell <noodles@earth.li>  Mon, 10 Apr 2017 10:53:54 +0100

debian-keyring (2017.04.07) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Replace 0x1B0006256FB29164 with 0x2DFC519954181296 (Wouter Verhelst)
    (RT #6659)
  * Move 0xCF64CD61EB46CA9A (Ramakrishnan Muthukrishnan) to emeritus
  * Updates from the keyring.debian.org HKP interface:
    * 0x0AA04571D03E3E70 Rene Engelhard <rene> sig:3
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:4


=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: debian-keyring
 Architecture: all
+Multi-Arch: foreign
 Recommends: gnupg (>= 1.0.6-4)
 Provides: debian-maintainers
 Conflicts: debian-maintainers
@@ -21,3 +22,14 @@
  forgeries.  This package contains keyrings of GnuPG and keys of
  Debian Developers (uploading and non-uploading), as well as of Debian
  Maintainers.
+ .
+ Do note that, although this package is provided for convenience, it
+ is not necessarily kept updated with the latest changes; the authoritative
+ source for keyring information is publicly accessible via rsync at:
+ .
+ keyring.debian.org::keyrings/keyrings/
+ .
+ Finally, the following Git repository is usually kept up to date with the 
+ public authoritative data:
+ .
+ https://anonscm.debian.org/git/keyring/keyring.git

## debian-keyring 2017.08.28

=== debian/changelog ===
debian-keyring (2017.08.28) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x9688FFC1C78102DF (Allison Randal) (RT #6818)
  * Add new DD key 0x83016014251D1DB0 (Carsten Schoenert) (RT #6817)
  * Add new DD key 0xE66C775AEBFE6C7D (Jeremy Bicha) (RT #6819)
  * Replace 0xAC90AC3EC524065E with 0x1962765BB9A8BACA (Hugo Lefeuvre)
    (RT #6805)
  * Add new DM key 0x5FA5BC3F5EC41F61 (Ervin Hegedüs) (RT #6816)
  * Add new DM key 0x40BFEE868B055D9A (Tom Marble) (RT #6834)
  * Add new DD key 0xA81CEA22BC8C7E2E (Luca Boccassi) (RT #6842)
  * Add new DD key 0x80E627A0AB757E23 (Michael Hudson-Doyle) (RT #6851)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x00B45EBD4CA7BABE NIIBE Yutaka <gniibe> sig:2
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:5
    * 0x0C48EA2A7A8FFD7B Peter Michael Green <plugwash> sig:3
    * 0x0C99B70EF4FCBB07 Ondřej Surý <ondrej> sig:5
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:76
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sig:16
    * 0x1762E0227034CF84 William Blough [DM] sig:25
    * 0x1CB4F0F78DECAFE9 Simon Kainz <skainz> sig:21
    * 0x1E1356881DD8D791 Osamu Aoki <osamu> sig:19
    * 0x1E5276729197B5F9 Devin Carraway <devin> sig:3
    * 0x1E7091B1F14A64A2 Aaron M. Ucko <ucko> sig:24
    * 0x1E759A726A9FDD74 Chris Knadle (tertiary backup) [DM] sig:2
    * 0x1E9310D9ADCE6065 Matt Kraai <kraai> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:9
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:15
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:10
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sig:1
    * 0x2930100100003344 Gergely Riskó <risko> sig:2
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> uid:2 sig:3
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:14
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:51
    * 0x3AC8F716477EDB23 Ferenc Wágner <wferi> sig:43
    * 0x3CCEBABE206C3B69 Daniel Silverstone <dsilvers> sig:39
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:4
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:8
    * 0x5299B4990437AC41 Jan Niehusmann <jan> sig:3
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:31
    * 0x554297EDF9CCA585 Guo Yixuan (郭溢譞) [DM] sig:3
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:55
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:8
    * 0x578BD370AAA22456 Martín Ferrari <tincho> sig:4
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:29
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:17
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:4
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:3
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:35
    * 0x612EF1613E050F54 Dylan Aïssi [DM] uid:1 sig:4
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:9
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:26
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:20
    * 0x69740E5CB35FEC3C Eduard Bloch <blade> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:34
    * 0x745C4766D4CACDFF Ralf Treinen <treinen> sig:1
    * 0x751AB5DDA79679CC Jimmy Kaplowitz <jimmy> sig:12
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:9
    * 0x7B585B30807C2A87 Paul Richards Tagliamonte <paultag> sig:9
    * 0x7EAE264181E773D5 Christoph Ulrich Scholler [DM] sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui [DM] uid:1 sig:6
    * 0x8A3171EF366150CE David Steele <steele> sig:6
    * 0x9394F354891D7E07 Youhei SASAKI [DM] sig:3
    * 0x94842BC86E511C31 Rolf Leggewie [DM] uid:1 sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sig:5
    * 0x9605A1098C63B92A Edward John Betts <edward> uid:1 sig:3
    * 0x962680C5305A9418 Kåre Thor Olsen <kaare> sig:1
    * 0x9688FFC1C78102DF Allison Randal <wendar> sig:28
    * 0x96A87872B7EA3737 Michael Prokop <mika> sig:5
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:5
    * 0x9A358BAB04A4ED27 Markus Frosch <lazyfrosch> uid:1 sig:7
    * 0x9A5B6D03F5EF96D7 Jan Luca Naumann [DM] sig:3
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA2D13001D98C0FBA Don Armstrong <don> sig:2
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:21
    * 0xAFFC96D1151DFFDC Bernhard R. Link <brlink> sig:3
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> uid:1 sig:1
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:6
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:18
    * 0xB999CDB58C8DDBD2 Guido Günther <agx> sig:15
    * 0xBB3A68018649AA06 Gregor Herrmann <gregoa> sig:8
    * 0xC063DA3D1600E490 Philipp Kaluza (Debian Consulting) [DM] sig:3
    * 0xC31F4FD949AB2B6C Dominique Dumont <dod> sig:8
    * 0xC38E8160A17841FE Aron Xu <aron> sig:8
    * 0xC66D06B40443C450 Paulo Henrique de Lima Santana (phls) [DM] sig:2
    * 0xC6875F3541CEFDE0 Stefan Fritsch <sf> sig:24
    * 0xCC65B0CDEC275D5B ChangZhuo Chen <czchen> sig:28
    * 0xCFBBFCE0B74F1B14 Yao Wei (魏銘廷) [DM] sig:6
    * 0xD0EB762865FC5E36 Sergio Durigan Junior [DM] sig:8
    * 0xD15D313882004173 Russ Allbery <rra> sig:34
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> sig:6
    * 0xD7884C4718E18F44 Marco Túlio Gontijo e Silva <marcot> sig:2
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:7
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:35
    * 0xDD1FAB8937FE9825 Kai-Chung Yan (seamlik) [DM] sig:8
    * 0xDEE8043EE17EBB30 Rhonda D'Vine <rhonda> sig:46
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:2
    * 0xE3E3392348B50D39 Ian Jackson <iwj> sig:1
    * 0xE523F220AC8DFBD0 Adam Majer <adamm> sig:32
    * 0xE6C710E2E5C1E4A3 Tomasz Nitecki [DM] sig:3
    * 0xEB36171A6FF9435F Bernd Zeimetz <bzed> sig:2
    * 0xED63B6125A1D1561 Dima Kogan <dkogan> sig:2
    * 0xF114084C08611111 Loïc Minier <lool> sig:3


## debian-keyring 2018.03.24

=== Makefile ===
--- 
+++ 
@@ -29,3 +29,4 @@
 
 clean:
 	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~
+	rm -rf gpghome

=== debian/changelog ===
debian-keyring (2018.03.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Move 0x8B49BB0F0F945FC8 (Jonathan J. Hall) to emeritus (RT #7141)
  * Move 0x2EF5710914C6A712 (Paolo Molaro) to emeritus (RT #7148)
  * Add new DM key 0x6DAC3C448773381A (Andy Li) (RT #7157)
  * Add new DM key 0x972AF09CFECEEACE (Alexandre Rossi) (RT #7158)
  * Add new DD key 0x1EEF53D38A3A9C67 (Andreas Boll) (RT #7170)
  * Add new DD key 0xB79A3C16A0C4F296 (Dominik George) (RT #7171)
  * Add new DD key 0x04C53BD7FE030551 (Julien Puydt) (RT #7172)
  * Add new DD key 0xD0EB762865FC5E36 (Sergio Durigan Junior) (RT #7173)
  * Remove 0xC43570F80CC295E6 (Per Olofsson) (RT #7178)
  * Add new DM key 0xC2EAA8A26ADC59EE (David Mohammed) (RT #7187)
  * Add new DM key 0x5B39C0A1153ACABA (Tim Lunn) (RT #7165)
  * Add new DM key 0x524DD2227A5017ED (Rebecca Natalie Palmer) (RT
    #7166)
  * Add new DM key 0x6863EF9F8CFE190D (Andrea Bolognani) (RT #7167)
  * Add new DM key 0x4A55C497F744F705 (Toke Høiland-Jørgensen) (RT
    #7168)
  * Add new DM key 0xAE9B1138386ECAF2 (Gabriel F. T. Gomes) (RT #7183)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0664A76954265E8C Simon Josefsson <jas> sig:5
    * 0x083781A2D2ACE48B Adriano Rafael Gomes <adrianorg> sub:1 sig:4
    * 0x091AB856069AAA1C Holger Levsen <holger> sig:3
    * 0x0ABA650372FD9571 Thadeu Cascardo <cascardo> sig:5
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x12AC1A730BB56F6C Miguel A. Colón Vélez [DM] sig:1
    * 0x1318EFAC5FBBDBCE Ximin Luo <infinity0> sub:1 sig:11
    * 0x16099E15596AE928 Jean Schurger (Ubity) [DM] sig:4
    * 0x1784577F811F6EAC Brian May <bam> sub:1 sig:1
    * 0x1CF792111B5228B0 Alexandre Mestiashvili <mestia> uid:2 sig:3
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:3
    * 0x223AE055BD94E154 Milan Kupcevic <milan> sig:8
    * 0x2894E93A28C67B47 Zygmunt Krynicki [DM] sig:6
    * 0x298E9A19AAC0E286 Robert Collins <robertc> sig:2
    * 0x2BF8D9FE074BCDE4 Thomas Lange <lange> sig:2
    * 0x2C3B436FEAC68101 Adam Borowski <kilobyte> sig:1
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:9
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:6
    * 0x478112D54B1AC295 Sven Mueller <sven> sig:3
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> sub:1 sig:1
    * 0x55E9F9F7AC1C443F Marc Dequènes <duck> sig:1
    * 0x578A0494D1C646D1 Andreas Tille <tille> sig:87
    * 0x57930DAB0B86B067 Joost van Baal <joostvb> sig:8
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x58C0FB1CDE3B7600 Tristan Seligmann <mithrandi> sig:7
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:3
    * 0x5E946C090AFF0427 Jose Luis Rivero [DM] sig:1
    * 0x61F7985DB84E0B04 Adrian Vondendriesch [DM] sig:3
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:1
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:5
    * 0x69F30763DFEFC134 Steven Chamberlain <stevenc> sig:2
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6EA4D2311A2D268D Andrew Shadura <andrewsh> sub:2 sig:2
    * 0x71396D61F1C09EFB Alejandro Garrido Mota <mogaal> sig:4
    * 0x74263B37F5B5F913 John Paul Adrian Glaubitz <glaubitz> sig:8
    * 0x792152527B75921E Antoine Beaupré <anarcat> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> uid:1 sig:10
    * 0x7F55BB12A40F862E Neil McGovern <neilm> sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sig:1
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> uid:1 sig:1
    * 0x8FF1CB6E8D89059F Sylvain Beucler <beuc> sig:2
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:6
    * 0x965522B9D49AE731 Christoph Egger <christoph> sig:9
    * 0x97BA9CE761A0963B John Sullivan <johns> sig:4
    * 0x992D23B392F9E4F2 Loic Dachary <loic> sub:1 sig:1
    * 0x9AF46B3025771B31 Mike Gabriel <sunweaver> sig:33
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> uid:1 sig:13
    * 0x9D0B5E5B1EEC8F0E Faidon Liambotis <paravoid> sig:1
    * 0x9EA33414F5852F4E Benjamin Mako Hill <mako> sig:3
    * 0xA2B91BC6CD4EBDDC Stéphane Blondon <sblondon> sig:1
    * 0xA2D13001D98C0FBA Don Armstrong <don> sub:1 sig:1
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:2
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xAEF6F1A2A7457645 Piotr Ożarowski <piotr> sig:4
    * 0xAFCFEC8E669CE1C2 Graham Inggs <ginggs> sig:6
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:1
    * 0xBED8449FCEE8DA88 Otto Kekäläinen <otto> sig:15
    * 0xC38E8160A17841FE Aron Xu <aron> sig:7
    * 0xC42C58EB591492FD Christoph Biedl <cbiedl> sig:1
    * 0xCF13C21D2578B775 Sébastien Noel [DM] sig:6
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xD3E17383CFA7FF06 Anton Gladky <gladk> sig:3
    * 0xD4F219BFEC998489 Magnus Holmgren <holmgren> sig:5
    * 0xD599FF6101809E2A Elena ``of Valhalla'' [DM] sig:8
    * 0xD8EED7F3C83BFA9A Sebastian Reichel <sre> sig:6
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:7
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:3
    * 0xDECF849AA6357FB7 Tobias Frost <tobi> sig:3
    * 0xDF23DA3396978EB3 Michael Meskes <meskes> sig:29
    * 0xE66C775AEBFE6C7D Jeremy Bicha <jbicha> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> uid:1 sig:1
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:8
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sub:1 sig:14
    * 0xFB0E132DDB0AA5B1 Daniel Lenharo de Souza <lenharo> uid:1 sig:7

  [ Gunnar Wolf ]
  * Add new DD key 0xA77F88FDCA2B915D (Mattias Wadenstein) (RT #5672)

 -- Jonathan McDowell <noodles@earth.li>  Sat, 24 Mar 2018 23:35:51 -1200

debian-keyring (2018.02.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x39FE11201A31555C (Maarten van Gompel) (RT #7113)


=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Keyring Maintainers <keyring-maint@debian.org>
 Uploaders: Jonathan McDowell <noodles@earth.li>, Gunnar Wolf <gwolf@debian.org>, Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Build-Depends: debhelper (>= 9), gnupg
-Homepage: http://keyring.debian.org/
+Build-Depends: debhelper (>= 9), gnupg, gawk
+Homepage: https://keyring.debian.org/
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/keyring/keyring.git
-Vcs-Git: https://anonscm.debian.org/git/keyring/keyring.git
+Vcs-Browser: https://salsa.debian.org/debian-keyring/keyring
+Vcs-Git: https://salsa.debian.org/debian-keyring/keyring.git
+Rules-Requires-Root: no
 
 Package: debian-keyring
 Architecture: all
@@ -29,7 +30,7 @@
  .
  keyring.debian.org::keyrings/keyrings/
  .
- Finally, the following Git repository is usually kept up to date with the 
+ Finally, the following Git repository is usually kept up to date with the
  public authoritative data:
  .
- https://anonscm.debian.org/git/keyring/keyring.git
+ https://salsa.debian.org/debian-keyring/keyring.git
